=== debian/control ===
Source: ros-melodic-rosping
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-mk, ros-melodic-rosboost-cfg, ros-melodic-rosbuild, ros-melodic-roscpp, ros-melodic-rostest, ros-melodic-std-msgs
Homepage: http://ros.org/wiki/rosping
Standards-Version: 3.9.2

Package: ros-melodic-rosping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-roscpp, ros-melodic-std-msgs
Description: rosping is the tool to send ICMP ECHO_REQUEST to network hosts where roscore is running, and send back to you as rostopic message.
 For echoing ROS node, use rosnode.
